; This is Hungarian.ini file a part of BeLight
; Translated by Immi - kallai dot imre at mailbox dot hu
; Magyar fordítást Immi készítette
; Ha hibát találsz, javítsd ki, és szólj: imre pont kallai kukac mailbox pont hu
;
[MAIN]
MenuFile1=&Fálj
MenuOpen1=Megnyitás...
MenuAddDir=Add Directory...
OpenDialog_AC3=AC3 Fájlok
OpenDialog_DTS=DTS Fájlok
OpenDialog_MPEG=MPEG Fájlok
OpenDialog_OGG=OGG Fájlok
OpenDialog_PCM=PCM Fájlok
OpenDialog_LISTFILES= --- BeSweet Fájlok Listája ---
OpenDialog_LST=LST Fájlok
OpenDialog_MUX=MUX Fájlok
OpenDialog_CONT= --- Konténer Fájlok ---
OpenDialog_AVI=AVI Fájlok
OpenDialog_VOB=VOB Fájlok
OpenDialog_ALL=Minden támogatott Fájl
MenuSave1=Mentés...
SaveDialog_AAC=AAC/MP4 Fájlok
SaveDialog_MP2=MP2 Fájlok
SaveDialog_MP3=MP3 Fájlok
SaveDialog_OGG=OGG VORBIS Fájlok
SaveDialog_AIFF=AIFF Fájlok
SaveDialog_WAV=WAV Fájlok
SaveDialog_SPX=SPEEX Fájlok
MenuCreateLSTFile=Lst Fájl készítése
MenuCreateMUXFile=Mux Fájl készítése
MenuQuit1=Kilépés
MenuEdit=&Szerkesztés
MenuBSCL=BeSweet Parancssor
MenuSplitFiles=Fájlok BeSplit-tel való felosztása
MenuUpMixFiles=Fájlok Upmix-el való UpMixelése
MenuOption=&Beállítások
MenuHelp=Súgó
MenuPriority=Prioritás
MenuView=Nézet
MenuTabs=Tabs
MenuReal=Valós
MenuHighest=Magas
MenuHigh=High
MenuNormal=Normál
MenuLow=Low
MenuLowest=Alacsony
MenuLang=Nyelv
MenuPresets=Sémák
MenuAbout=BeLight Névjegye...
GotoAction=Ugrás...
AzidSettings=Azid Beállítások
DynComp=Dinamikus tömörítés :
DynComp_Hint=Ezen beállítás adja meg a decoder általános dinamikus tömörítését.
SSRC=Kimeneti frekvencia :
SSRC_Hint=Ezen beállítás adja meg a kimeneti fájl mintavételezési frekvenciáját.
BoostMode=Erősítési mód :
Boost_Hint=Itt különböző sémákat adhatsz meg, ha fel akarod erősíteni a hangot.
OTAMode=Eljárás :
OTAMode_Hint_part1=Ezen beállítás adja meg a különböző Erősítési és Normalizálási eljárásokat a bemeneti fájlon.
OTAMode_Hint_part2=MP2, MP3 vagy VORBIS kimenet esetén HybridGain mód javasolt.
OTAMode_Hint_part3=ACC vagy MP4 kimenet esetén a PreGain-t használd.
OTADelay=Késleltet:
OTADelay_Hint_part1=Késleltetés alkalmazása (millimásodpercben). Ha a bemeneti fájl neve megadja
OTADelay_Hint_part2=a késleltetés értékét, a BeLight automatikusan beállítja ezt az értéket.
ViewBSCL=BeSweet Parancssor Szerkesztése
btnAdvanced=Haladó beállítások
btnStart=INDÍTÁS
AACOutputChan=Kimeneti csatornák
AACChan2=Stereo
AACEngine=Tömörítő Motor
TGPRefMono=Mono Tömörítés
TGPRefNoPS=PS Kódolás tiltása
AACBitrateMan=Bitráta Kezelés
AACCBRMode=Állandó Bitráta Mód
AACCBRMode_Hint=Állandó Bitráta Mód Engedélyezése.
AACVBRMode=Változó Bitráta Mód
AACVBRMode_Hint=Változó Bitráta Mód Engedélyezése.
VBRLabel= minőség
AACNeroEnc=AAC Nero Encoder Beállítások
AACProfiles=Profilok
AACProfiles_Hint=Ezen beállítás adja meg az Encoder profiljának tipusát. "HE" jól használható az alacsony bitráta esetén.
AACQuality=Minőség
AACQuality_Hint=Az Encoder minőségének beállítása, aktiválása.
AACPNS=PNS Engedélyezése (nagyon alacsony bitrátához)
AACHint=Cézott Sáv készítése (adatfolyam szerver részére)
AACMix=Audio Sáv belemixelése létező .mp4 videóba
AACExport=ISO 13818-7 AAC Sáv exportálása
AACDownmix=Mono-ba való lemixelés
FAACBitrateMan=Bitráta Kezelés
FAACVBRMode=Változó Bitráta Mód :
FAACVBRLabel=minőség
FAACABRMode=Átlagos Bitráta Mód :
FAACLowpass=Aluláteresztő
FAACLowpassBandwidth=Sávszélesség:
FAACLowpassAuto=Automata
FAACOptions=Beállítások
FAACaacTomp4=aac folyam mp4-ben
FAACProfile=Sémák :
FAACMPEGversion=MPEG változat erőltetése:
FAACShortBlocks=Rövid Blokkok :
FAACMSCoding=M/S Kódolás
FAACMSCoding_Hint=Közép/Oldal kódolás használata.
FAACTNS_Hint=TNS Kódolás engedélyezése.(Temporal Noise Shaping - Idő? Zaj? Alakítás)
AC3OutputChan=Kimeneti csatornák
AC3Chan2=Stereo
AC3BitrateMan=Bitráta Kezelés
AC3Endians=Endians
MP2Engine=Tömörítő Motor
MP2BitrateMan=Bitráta Kezelés
MP2EncOptions=Encoder Beállítások
MP2EncMode=Tömörítési módszer :
MP2EncMode_Hint=Különböző tömörítési módszerek beállaitása. Az alapbeállítás: Joint-Stereo
MP2EncVBR=VBR mód - Max MNR érték =
MP2EncVBR_Hint=Vátozó Bitráta Módszer engedélyezése.
MP3Link=Infó: L.A.M.E encoder motor használata
MP3Target=A célfájl tömörítési alapja
MP3Bitrate=Bitráta
MP3Bitrate_Hint=ABR/CBR Módok engedélyezése.
MP3Quality=Minőség
MP3Quality_Hint=VBR Mód engedélyezése.
MP3BitrateMan=Bitráta Kezelés (ABR-Átlagos/CBR-Állandó bitráta tömörítés)
MP3ABR=CBR tömörítés, Korlátozás Állandó bitrátára
MP3QualityMan=Minőség Beállítása (VBR tömörítés)
MP3VBRMode=Változó Bitráta Mód :
MP3Options=Működési beállítások
MP3Others=Egyéb beállítások
MP3Others_Hint=Csak haladó felhasználóknak
MP3Mono=Mono Tömörítés
MP3Mono_Hint=Mono kimenti fájl készítése
VORBISInfo1=Info:
VORBISInfo2=Minőség alapú
VORBISInfo3=tömörítés javasolt.
VORBISOutputChan=Kimeneti csatornák
VORBISChan2=Stereo
VORBISBitrateMan=A célfájl tömörítési alapja
VORBISBitrate=Bitráta
VORBISQuality=Minőség
VORBISQualityMan=Minőség Beállítása
VORBISNomBitrate=Névleges Bitráta :
VORBISQlevel=Minőségi szint= 
VORBISBit=Bitráta Kezelés
VORBISNomBit=Névl. Bitráta:
VORBISMaxBit=Max. Bitráta :
VORBISMinBit=Min. Bitráta :
VORBISABRMode=Átlagos Bitráta Mód
VORBISCBRMode=Állandó Bitráta Mód
WAVOutputFormat=Kimenti Formátum
WAVOutputChan=Kimeneti csatornák
CurrentTrack=Jelenlegi Sáv :
ProgressLVTime=Idő
ProgressLVEvents=Esemény
ProgressLVOptions=Beállítás
ClearList=Lista törlése
CheckAll=Mind kijelöl
CheckNone=Kijelölések törlése
RemoveUnchecked=Jelöletlenek törlése a listából
AddToJob=Hozzáadás a Sorbanálló feladathoz
Job=Feladat
JobListUncheckedMessage=Ez a file ellenőrizetlen. Ezért nem adható hozzá a sorbanálló feladatokhoz.
JobAddedMessage=hozzáadva a sorbanálló feladatokhoz.
InputFileListEmpty=A bemeneti file-ok listája üres.. Nem adható hozzá a sorbanálló feladatokhoz.
MP3Quality10=Minőség 10 ~ 64 kbps
MP3Quality20=Minőség 20 ~ 80 kbps
MP3Quality30=Minőség 30 ~ 96 kbps
MP3Quality40=Minőség 40 ~ 112 kbps
MP3Quality50=Minőség 50 ~ 128 kbps
MP3Quality60_1=Minőség 60 megfelel --alt-preset medium (~144 kbps)
MP3Quality60_2=Minőség 60 megfelel --alt-preset fast medium (~144 kbps)
MP3Quality70=Minőség 70 ~ 160 kbps
MP3Quality80_1=Minőség 80 megfelel --alt-preset standard (~192 kbps)
MP3Quality80_2=Minőség 80 megfelel --alt-preset fast standard (~192 kbps)
MP3Quality90=Minőség 90 ~ 224 kbps
MP3Quality100_1=Minőség 100 megfelel --alt-preset extreme (~256 kbps)
MP3Quality100_2=Minőség 100 megfelel --alt-preset fast extreme (~256 kbps)
NoBeSweet=A BeSweet nincs a BeLight mappában.
PreGainProcess=PreGain folyamatban és az Átkódolás fut...
PostGainProcess=PostGain folyamatban és az Átkódolás fut...
TranscodingStarted=Átkódolás elindítva.
TranscodingFinished=Átkódolás befejeződött.
TranscodingAborted=Átkódolás megszakítva.
TranscodingRunning=Átkódolás folyamatban...
TranscodingError=Hiba történt : 
NeroDllNotFound=Való kódoláshoz az Aacenc32.dll és Aac.dll fájloknak a BeLight mappában kell lennie.
FAACdllNotFound=Való kódoláshoz az bse_FAAC.dll fájloknak a BeLight mappában kell lennie.
FaacIsMissing=FAAC.exe hiányzik in BeSweet folder...
WAACPlusv2NotFound=Való kódoláshoz az bse_WinampAacPlusv2.dll fájloknak a BeLight mappában kell lennie.
WAACPlusv26chNotFound=Való kódoláshoz az bse_WinampAacPlusv2_6ch.dll fájloknak a BeLight mappában kell lennie.
EncAACPlusNotFound=Való kódoláshoz az enc_aacplus.dll fájloknak a BeLight mappában kell lennie.
EnhAACIsMissing=EnhAacPlusEnc.exe hiányzik in BeSweet folder...
SpeexDllNotFound=Való kódoláshoz az bse_Speex.dll fájloknak a BeLight mappában kell lennie.
SpeexIsMissing=SpeexEnc.exe hiányzik in BeSweet folder...
NDCLIisMissing=NeroAacEnc.exe hiányzik in BeSweet folder...
AftenisMissing=Aften.exe is missing in BeSweet folder...
FlakeisMissing=Flake.exe is missing in BeSweet folder...
TGPDllNotFound=Való kódoláshoz az bse_enhAacPlusEnc3GP.dll fájloknak a BeLight mappában kell lennie.
NoTranzcode_part1=BeLight nem képes a DTS fájlt átkódolni mert a tranzcode.exe hiányzik.
NoTranzcode_part2=Tölts le ezt az alkalmazást a http://tranzcode.byethost22.com linkről majd
NoTranzcode_part3=másold be a BeLight mappájába.
TimeElapsed=Eltelt Idő:
TimeRemaining=Hátralévő Idő:
TotalTimeElapsed=Összesen Eltelt Idő:
TotalTimeRemaining=Összesen Hátralévő Idő:
AudXNote=Note : High Quality (HGHQ) and Superb Quality (SPBQ) have the same kbps but differ in terms of mp3 compatibility and encoding quality. Please, refer to the website or the user manual for more information.
AudXMode=Encoding Mode :
AudXDetected=Aud-X Encoder available.
AVIAudioZ=doesn't have an audio stream...
AVIAudioM1=BeSweet cannot handle AVI with multiple audio streams.
AVIAudioM2=Extract them first with a tool like VirtualDubMod...

[ADVANCED]
UAdvanced=Haladó Beállítások
AzidSettings= Azid Beállítások 
LFEtoLR=LFE az LR csatornákba
LFEtoLR_Hint=Az LFE csatorna átmixelési szintjét határozza meg az LR csatornákba
OutputMode=Kimeneti mód
OutputMode_Hint_part1=Mikor 2/0 kikódolást választod, itt tudod beállítani hogy milyen
OutputMode_Hint_part2=stereo lemixelési eljárás kerül alkalmazásra.
DNR=Párbeszéd Normalizálási módszer
DNR_Hint_part1=Párbeszéd Normalizálási Csökkentés használata a kikódolás során
DNR_Hint_part2=További Infó az AZID dokumentációjában található
Normalize=Normalizálás 
Normalize_Hint_part1=Az AZID kétmenetes normalizálási funkciójának engedélyezése
Normalize_Hint_part2=Az Azid az első menetben átnézi az egész fájlt a legmagasabb
Normalize_Hint_part3=értékért. A második menetben a hang megfelelően kerül kikódolásra
Normalize_Hint_part4=pontosan elérve a 0db FS határt.
NormalizeMaxValue=Ezen beállítás legnagyobb értéke 100.
RearChan=Hátsó csatorna szűrés vezérlése
RearChan_Hint=Hátsó csatorna szűrésének vezérlése 2/0 kimeneti módban.
STFRC=Frekvencia átkonvertálása
STFRC_Hint=Frekvencia átkonvertálása a hangszín megváltoztatása nélkül. Pl.: "-r 25000 29970" átalakítja a 25fps adatfolyamot (PAL) 29.970fps adatfolyamra (NTSC).
STFRC_to=ről
Tempo_Hint_part1=A hang sebességének megváltoztatása a hangszín megváltoztatása
Tempo_Hint_part2=nélkül.Pl: "-tempo 10" megnöveli a hang(zene) sebességét 10%-al.
Pitch_Hint_part1=A hangszín megváltoztatása a hand sebességének megváltoztatása 
Pitch_Hint_part2=nélkül.Pl: "-pitch 5" megnöveli a hangszínt 5 félhanggal.
Rate_Hint_part1=A hangszín és a sebesség együttes megváltoztatása, úgy mintha a bakelitet rossz 
Rate_Hint_part2=sebességen játszanád le. Pl.: "-rate 10"  10%-al módosít.
Quick=Gyors sebességváltoztató algoritmus
Quick_Hint=Gyors sebességváltoztató algoritmus használata (gyorsabb, a minőség rosszabb)
Naa=Anti-Aliasing szűrő tiltása
Naa_Hint=Aliasing szűrő tiltása (gyorsabb, a minőség rosszabb)
PartialEnc=Részleges tömörítés
PartialStart=Kezdet = 
PartialStart_Hint=Teszteléshez jól használható.
PartialEnd=Vég   = 
PartialEnd_Hint=Teszteléshez jól használható.
ExternalPlug=Külső Plugin-ok
PlugdllName=DLL neve
PlugdllName_Hint=Külső Plugin-ok engedélyezése
PlugFunc=Feladata:
Others=Egyebek:
Equalizer=SuperEqualizer használata:
Equalizer_Hint=Shibatch Equalizer használata.
AppendSilence=Csönd hozzáadása
AppendSilence_Hint=x ms csönd hozzáadása a tömörített fájl végéhez.
NoID3Tags=ID3 Tag-ok tiltása
NoID3Tags_Hint=ID3v1 tag hozzáadásának megelőzése.
OutputLog=Napló fájl mentése
OutputLog_Hint=Napló fájl készítése az átkódolandó fájl mappájába, Hibakereséshez jól használható.
OutputLoga=A napló hozzáfűzése a meglévő napló végéhez.

[LST]
LstCaption=Fájl Lista Készítés
LstAdd=Hozzáad
LstDelete=Töröl
LstClear=Mind töröl
LstSave=Mentés
LstUp=Fel
LstDown=Le
LstCheck=Ezen .lst fájl automatikus betöltése bemeneti fájlként.
LSTSavingWarning=LST File nem menthető el.

[MUX]
MuxFileWizard=BeSweet mux Fájl varázsló
ChanChosen=Fájlok betöltéséhez kattints a csatornákra
FL_Hint=Bal első csatorna
C_Hint=Közép első csatorna
FR_Hint=Jobb első csatorna
LFE_Hint=LFE csatorna (alacsony frekv. csat.)
SL_Hint=Bal hátsó csatorna
SR_Hint=Jobb hátsó csatorna
OutputFormat=A célformátum kiválasztása
ChanFolders=A csatornák mappája
LeftFront=Bal Első :
CenterFront=Közép Első :
RightFront=Jobb Első :
RightSurround=Jobb Hátsó :
LeftSurround=Bal Hátsó :
SaveAs=Mentés...
SaveAs_Hint=Mentés mint .mux fájl.
Cancel=Mégse
MuxCheck=Ezen .mux fájl automatikus betöltése bemeneti fájlként.

[EDITBSCL]
BSCLCaption=BeSweet Parancssor megtekintése és szerkesztése
BSCLTitle=BeSweet Parancssor megtekintése és szerkesztése...
TextPart=BeSweet Parancssort megtekintheted és átszerkesztheted. BeLight engedélyezi a módosított BeSweet parancsok futtatását.
Run=INDÍT
Copy=Másolás
Copy_Hint=A parancssor vágólapra másolása.
Cancel=Mégse
NoInputFile=Nem tudom indítani az eljárást. Nincs bemeneti fájl.

[LAME]
LameSetCaption=További LAME Beállítások
FilterOptions=Szűrő beállítások
FilterSampFreq=Kimenti fájl mintavételi frekvenciája:
FilterLowpass=Aluláteresztő Frekvencia:
StreamsOptions=Adatfolyam beállításaok:
ForceByte=Forrás byte-csere eröltetése
ErrorProtec=Hiba védelem
ATHOptions=ATH Beállítások
ATHturndown=ATH beállítása sík zajküszöbre
ATHignorePSY=Kis blokokknál PSY model elvetése
ATHignorePSYcomp=PSY model teljes elvetése
ATHdiff=Eltérő ATH korekciós mód
ATHtype=ATH Tipus:

[ABOUT]
Caption=Névjegy
Codedby=Készítette: Kurtnoise
TranslationBy=Magyar fordítás: Immi

[DTSImport]
Caption=Tranzcode Beállítások
Output=Kimenti csatornák
Duration=Időtartam:
Channels=Csatornák:
DTSFlag_part1=5.1 Kimeneti csatornaszám csak AC3 vagy MP4 esetén alkalmazható
DTSFlag_part2=célformátumok a legutolsó BeSweet Béta varzióval
DTSwarning=Csak többcsatornás adatfolyammal működik

[BeLightLog]
BeLightStarted_part1=BeLight version
BeLightStarted_part2=elindult !
CheckingBSDep=BeSweet függvénytárainak ellenőzése
dllsOk=OK! Minden függvénytár megtalálható a BeLight mappában
ac3encMissing=ac3enc.dll hiányzik !!!
azidMissing=azid.dll hiányzik !!!
bsnMissing=bsn.dll hiányzik !!!
hipMissing=hip.dll hiányzik !!!
lameencMissing=lame_enc.dll hiányzik !!!
livborbisMissing=libvorbis.dll hiányzik !!!
mp2encMissing=mp2enc.dll hiányzik !!!
shibatchMissing=shibatch.dll hiányzik !!!
soundtouchMissing=soundtouch.dll hiányzik !!!
VOBInputMissing=VOBInput.dll hiányzik !!!
BSNaacMissing=bsn_NeroAAC.dll hiányzik !!!
BLlogFile=Fájl
BLlogEdit=Szerkeszt
BLlogNew=Új..
BLlogOpen=Megnyitás...
BLlogSave=Mentés másként...
BLlogClose=Bezárás
BLlogCut=Kivágás
BLlogCopy=Másolás
BLlogDel=Törlés
BLlogSelectAll=Mind kijelöl

[SPEEX]
Target=A célfájl tömörítési alapja
Quality=Minőség
Bitrate=Bitráta
Mode=Mód
ABRMode=ABR-Átlagos Bitráta
VBRMode=VBR-Változó Bitráta
EncComplex=Kódolási komplexitás :
EncComplexHint=A kódolás komplexitásának (bonyolultságának) beállítása.
AGC=AGC haszn.
AGCHint=AGC (Adaptive Gain Control - Adaptív Erősítés Szabályozás) alkalmazása az átkódolás előtt.
FramesOgg=OGG csomagonkénti keretszám:
FrameOggHint=A keretek száma az OGG csomagokban.
Denoise=Zajszűrés
DenoiseHint=A bementeti file zajmentesítése az átkódolás előtt.

[BeSplit]
BeSplitSetting=BeSplit Settings
BeSplitTitle=To split or to fix your audio files...
BeSplitSubTitle=First, browse your input file and select an output folder. Then, choose some break points to enable splitting. Notice that there are also some additional functions.
btSplit=&Split
rbSplit=Split
rbFix=Fix
timeStampAbs=Absolute
timeStampRel=Relative
BreakPoints=Break Points
timing=timing (in seconds)
RemoveWavHeader=Remove Wav Header
FixLenghInfo=Fix length Information of Wav or Mp3 vbr file.
ConvertDDWAV=Convert a DD Wav file into AC3.
SkipBegin=Skip beginning :
AddSplitFiles=Add splitted files into the List.

[Executable]
ExeSettings=Executable Settings
ExeTitle=Exe Files Browsing...
ExeSubTitle=You can browse exe files here. BeSweet is of course mandatory. The others depend of your needs. Note that BeLight is able to find itself some exe files whether they are in his own folder.
ExeFilesBrowser=Exe Files Browser

[AudX]
AudXNote=In order to encode with mp3 5.1 format, please download the freeware Aud-X installation package and install it on your PC.